Bug 1886075 - Please merge linker bugfix into Fedora 32
Summary: Please merge linker bugfix into Fedora 32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: binutils
Version: 32
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nick Clifton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-07 15:36 UTC by Barry Tannenbaum
Modified: 2020-11-07 02:34 UTC (History)
6 users (show)

Fixed In Version: binutils-2.34-6.fc32
Doc Type: No Doc Update
Doc Text:
If this bug requires documentation, please select an appropriate Doc Type value.
Clone Of:
Environment:
Last Closed: 2020-11-07 02:34:03 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Sourceware 26262 0 P2 RESOLVED ld/plugin.c:plugin_notice may incorrectly replace an LTO bfd_link_hash_defined with bfd_link_hash_undefweak 2020-10-24 09:12:58 UTC

Description Barry Tannenbaum 2020-10-07 15:36:49 UTC
Description of problem:

Binutils bug https://sourceware.org/bugzilla/show_bug.cgi?id=26262 fixes a problem that Intel Fortran is running into. Please merge the fix into Fedora 32

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Nick Clifton 2020-10-08 13:33:58 UTC
Fixed in binutils-2.34-6.fc32

Comment 2 Fedora Update System 2020-10-08 13:34:19 UTC
FEDORA-2020-95b9c09df2 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-95b9c09df2

Comment 3 Fedora Update System 2020-11-07 02:34:03 UTC
FEDORA-2020-95b9c09df2 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.